<?php
function qooq_comment_list($comment, $args, $depth) {
	$GLOBALS['comment'] = $comment;
?>
	<li id="comment-<?php comment_ID() ?>" class="comment-item">
		<span class="comment-info">
			<span class="comment-time"><?php printf(__('%1$s at %2$s'), get_comment_date('Y/m/d'),  get_comment_time('H:i')); ?></span>
			<span class="comment-author"><?php printf(__('%s'), get_comment_author_link()); ?></span>
			<span class="comment-edit"><?php edit_comment_link(__('Edit'),'  ',''); ?></span>
		</span>
		<?php comment_text() ?>
<?php } ?>


<?php
$commenter = wp_get_current_commenter();
$req = get_option( 'require_name_email' );
$aria_req = ( $req ? " aria-required='true'" : '' );
	$comments_args = array(
		'fields' => array(
'author' =>
    '<p class="comment-form-author"><label for="author">' . __( 'Name', 'domainreference' ) . '</label> ' .
    ( $req ? '<span class="required">*</span>' : '' ) .
    '<input id="author" name="author" type="text" value="' . esc_attr( $commenter['comment_author'] ) .
    '" size="30"' . $aria_req . ' /></p>',
'email' =>
    '<p class="comment-form-email"><label for="email">' . __( 'Email', 'domainreference' ) . '</label> ' .
    ( $req ? '<span class="required">*</span>' : '' ) .
    '<input id="email" name="email" type="text" value="' . esc_attr(  $commenter['comment_author_email'] ) .
    '" size="30"' . $aria_req . ' /></p>',
'url'    => '',
		),
		'title_reply'          => '',
		'comment_notes_before' => 'いただいたコメントは承認後に反映されます。承認には数日かかる場合があります。',
		'comment_notes_after'  => '',
		'label_submit'         => '書き込む',
	);
?>


<?php if( comments_open() ): ?>
<div id="comments-wrapper">
	<p id="comments-title">Comments</p>
	<div id="comments-form" class="input-form">
		<?php comment_form($comments_args); ?>
	</div>

	<?php if( have_comments() ): ?>
	<div id="comments-board">
		<ol id="comment-list">
			<?php wp_list_comments(array(
					'type'               => 'comment',
					'callback'           => 'qooq_comment_list'
				)); ?>
		</ol>
	</div>
	<?php endif; ?>
</div>
<?php endif; ?>
