<?php get_header(); ?>

	<!-- ▼▼コンテンツ -->
	<div id="main" role="main" class="width-100">
		<div class="container">
			<div id="main-inner">
				<!-- ▼▼メインコンテンツ -->
				<div id="main-content">
<?php if( function_exists('qooq_breadcrumb') ): ?>
					<!-- ▼▼ぱんくず -->
					<div class="breadcrumbs">
	<?php qooq_breadcrumb(); ?>
					</div>
					<!-- ▲▲ぱんくず -->
<?php endif; ?>
<?php if( have_posts() ) : ?>
	<?php if( is_page() || is_single() ) : ?>
					<div id="single">
	<?php else: ?>
					<div id="list">
	<?php endif; ?>
	<?php while ( have_posts() ) : the_post(); ?>

<?php
/****************
 * page & post
 ****************/
?>
		<?php if( is_page() || is_single() ) : ?>
						<div id="single-header">
							<h1 id="single-header-title"><?php the_title(); ?></h1>
			<?php if( is_single() ) : ?>
							<p id="single-header-date">
								<span id="single-header-date-public">公開日：<?php the_date(); ?></span>
								<span id="single-header-date-update">更新日：<?php echo the_modified_date(); ?></span>
							</p>
							<p id="single-header-category"><?php the_category(' ', 'multiple'); the_tags(' '); ?></p>
							<div class='single-share'>
								<a class='single-share-twitter' target="_blank" title="ツイッターでつぶやく" href="https://twitter.com/intent/tweet?url=<?php echo(the_permalink()); ?>&text=<?php the_title(); ?>">t</a>
								<a class='single-share-facebook' target="_blank" title="フェイスブックでシェア" href="https://www.facebook.com/sharer/sharer.php?u=<?php echo(the_permalink()); ?>&t=<?php the_title(); ?>">f</a>
								<a class='single-share-hatena' target="_blank" title="はてなブックマークに追加" href="http://b.hatena.ne.jp/entry/<?php echo(the_permalink()); ?>" data-hatena-bookmark-title="<?php the_title(); ?>" data-hatena-bookmark-layout="simple" data-hatena-bookmark-lang="ja">B!</a>
								<a class='single-share-pocket' target="_blank" title="Pocketに保存" href="https://getpocket.com/edit?url=<?php echo(the_permalink()); ?>&title=<?php the_title(); ?>">P</a>
								<a class='single-share-line' target="_blank" title="LINEで送る" href="https://social-plugins.line.me/lineit/share?url=<?php echo(the_permalink()); ?>">L</a>
							</div>
			<?php endif; ?>
			<?php if( has_post_thumbnail() ): ?>
							<div id='single-header-img-box'>
								<?php the_post_thumbnail( 'medium', 'id=single-header-img' ); ?>
							</div>
			<?php endif; ?>
						</div>
						<div id="single-content" class="single">
			<?php the_content(); ?>
						</div>
						
						<div id="single-footer">
							<div class='single-share'>
								<a class='single-share-twitter' target="_blank" title="ツイッターでつぶやく" href="https://twitter.com/intent/tweet?url=<?php echo(the_permalink()); ?>&text=<?php the_title(); ?>">t</a>
								<a class='single-share-facebook' target="_blank" title="フェイスブックでシェア" href="https://www.facebook.com/sharer/sharer.php?u=<?php echo(the_permalink()); ?>&t=<?php the_title(); ?>">f</a>
								<a class='single-share-hatena' target="_blank" title="はてなブックマークに追加" href="http://b.hatena.ne.jp/entry/<?php echo(the_permalink()); ?>" data-hatena-bookmark-title="<?php the_title(); ?>" data-hatena-bookmark-layout="simple" data-hatena-bookmark-lang="ja">B!</a>
								<a class='single-share-pocket' target="_blank" title="Pocketに保存" href="https://getpocket.com/edit?url=<?php echo(the_permalink()); ?>&title=<?php the_title(); ?>">P</a>
								<a class='single-share-line' target="_blank" title="LINEで送る" href="https://social-plugins.line.me/lineit/share?url=<?php echo(the_permalink()); ?>">L</a>
							</div>
			
			<?php if( is_single() ): ?>
				<div id="blog-pager">
				<?php
					previous_post_link('<div id="blog-pager-older-link">%link</div>', '%title', true);
					next_post_link('<div id="blog-pager-newer-link">%link</div>', '%title', true);
				?>
				</div>
			<?php endif; ?>
			
			<?php
				global $qooq_option_value;
				if(is_singular('post') && $qooq_params['checkbox']['mrp']['1'] ): ?>
							<div id="mrp-wrapper">
								<p id="mrp-title">関連記事</p>
								<div id="mrp-content">
				<?php
	$category = get_the_category();
	$cat_id = $category[0]->cat_ID;
	$args = array(
		'posts_per_page'   => 6,
		'category'         => $cat_id,
		'exclude'          => get_the_ID()
	);
	$rel_post = get_posts( $args );
	foreach( $rel_post as $post ) :
		setup_postdata($post);
?>

									<article class="mrp-post">
					<?php if( has_post_thumbnail() ): ?>
										<?php the_post_thumbnail( 'thumbnail', 'class=mrp-post-img' ); ?>
					<?php endif; ?>
										<p class="mrp-post-title"><?php the_title(); ?></p>
										<a class="mrp-post-link" href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"></a>
									</article>
				<?php
	endforeach;
	wp_reset_postdata();
	if( count($rel_post) == 0 ) :
?>
									<p>関連記事はありませんでした</p>
				<?php endif; ?>
								</div>
							</div>
			<?php endif; ?>
			
			<?php comments_template(); ?>
			
						</div><!-- end single-footer -->

<?php
/****************
 *     list
 ****************/
?>
		<?php else: ?>
						<article class="list-item">
			<?php if( has_post_thumbnail() ): ?>
							<div class="list-item-img-box">
								<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
									<?php the_post_thumbnail( 'thumbnail', 'class=list-item-img' ); ?>
								</a>
							</div>
			<?php endif; ?>
							<div class="list-item-inner">
								<p class="list-item-date">
									<?php echo get_the_date(); ?>
								</p>
								<p class="list-item-title">
									<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
								</p>
								<p class="list-item-category">
									<?php the_category(' ', 'multiple'); the_tags(' '); ?>
								</p>
							</div>
						</article>
		<?php endif; ?>
	<?php endwhile; ?>
					</div><!-- end single or list -->
<?php else: ?>
					<p style="margin-top: 2em">該当の記事がありませんでした。</p>
<?php endif; ?>

<?php
	if( function_exists('qooq_pagination') && !is_page() && !is_single() ) {
		qooq_pagination();
	}
?>
				</div>
				<!-- ▲▲メインコンテンツ -->
				
				<!-- ▼▼サブコンテンツ -->
				<div id="sub-content">
<?php dynamic_sidebar( 'side-bar' ); ?>
				</div>
				<!-- ▲▲サブコンテンツ -->
			</div>
		</div>
	</div>
	<!-- ▲▲コンテンツ -->

<?php get_footer(); ?>
